aboutsummaryrefslogtreecommitdiffstats
path: root/testing/mpd/mpd.initd
diff options
context:
space:
mode:
authorMichael Mason <ms13sp@gmail.com>2009-09-14 11:56:57 +0000
committerMichael Mason <ms13sp@gmail.com>2009-09-14 11:56:57 +0000
commita4d305e77964f01cefda6bcdc56beea9e7fd722a (patch)
treede640504a1b742821cc3fc7cd7e6f72ec9bc647b /testing/mpd/mpd.initd
parent5b62c636cb3462c617f0719c1e6f50cd53135962 (diff)
parent3c471f85eacd8b9d76c98cff4345f3bc84934001 (diff)
downloadaports-a4d305e77964f01cefda6bcdc56beea9e7fd722a.tar.bz2
aports-a4d305e77964f01cefda6bcdc56beea9e7fd722a.tar.xz
Merge branch 'master' of git://git.alpinelinux.org/aports
Diffstat (limited to 'testing/mpd/mpd.initd')
-rw-r--r--testing/mpd/mpd.initd4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/mpd/mpd.initd b/testing/mpd/mpd.initd
index 7601ed4f27..e840357601 100644
--- a/testing/mpd/mpd.initd
+++ b/testing/mpd/mpd.initd
@@ -3,7 +3,7 @@
# init.d file for music player daemon
NAME=mpd
-DAEMON=/usr/sbin/$NAME
+DAEMON=/usr/bin/$NAME
CONF=/etc/mpd.conf
depend() {
@@ -23,7 +23,7 @@ get_pidfile() {
}
start() {
- checkconf || return 1
+ checkconfig || return 1
get_pidfile
ebegin "Starting ${NAME}"
start-stop-daemon --start --quiet \